package de.ypchat.android

import android.app.Application
import de.ypchat.android.core.AppContainer

class YpChatApp : Application() {
    lateinit var container: AppContainer
        private set

    override fun onCreate() {
        super.onCreate()
        container = AppContainer(this)
    }
}
